Subject: [i2rs] Milestones changed for i2rs WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 12 Dec 2016 06:30:37 -0800

Changed milestone "Request Publication of Filter-Based RIB Data Model
", set state to active from review, accepting new milestone.

Changed milestone "Working Group adoption of Filter-Based RIB Yang
Data Model ", set state to active from review, accepting new
milestone.

Changed milestone "Request Publication of Protocol Independent RIB
Data Model ", set state to active from review, accepting new
milestone.

Changed milestone "Request Publication of Protocol Independent
Topology Data Models ", set state to active from review, accepting new
milestone, set due date to December 2016 from September 2016.

URL: https://datatracker.ietf.org/wg/i2rs/charter/